CFW without card

Discussion in '3DS - Flashcards & Custom Firmwares' started by MrKablamo, Apr 13, 2015.

  1. MrKablamo
    OP

    MrKablamo Member

    Newcomer
    12
    0
    Mar 1, 2015
    I am trying to find out how someone with a 3DS (new i.e 2. firmware) can get CFW (without a flashcard)

    first of all, bought a 3DS recently, and had seen this video,
    https://www.youtube.com/watch?v=gktUgWgvxOM

    couldn't get the exploit to work, so assumed the earlier firmware wasn't right for the exploit, bought a game specifically for its firmware and upgraded to 4.2.0-4E to try again. didn't work.

    I thought the browser version would be the issue, and didn't know (being new to 3DS completely) that a cart update doesn't update browser, bought another game so now on 6.2.0-4E.

    I did this because in another thread, using gateway downgrade, linked in the video, it updates the browser to a higher version (8E I think).

    however, the downgrade errors at step 7/7 with an fatal error 00001001. risking a brick, I read that even if it shows this, reset at this point and the downgrade will have worked anyway. it hadn't. But(!) it had upgraded the browser (strangely) so now on 6.2.0-8E. I have a nand backup of 4.2.0-4E, but would take me back to the first step.

    So...was looking at just using something to upgrade the browser, again, found https://gbatemp.net/threads/3dnus.376488/
    I have an R4 for my original DS, which I don't think would help to load a CIA of a browser update,
    I am keen to work this out without buying a sky/GW card (only bought 2 games to update the firmware!)
    is there a cheaper card that is 3DS compatible (r4i) which would allow me to run devmenu, just so I can update the browser?

    any pros who could help?

    please don't reply buy a GW/Sky, I know I might have too!
     


  2. williamcesar2

    williamcesar2 GBAtemp Advanced Fan

    Member
    673
    328
    Jun 21, 2013
    United States
    New York City
    Buy a GW
     
    Sonicx64, gamesquest1 and omegart like this.
  3. MrKablamo
    OP

    MrKablamo Member

    Newcomer
    12
    0
    Mar 1, 2015
    funny!
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,095
    5,167
    Mar 17, 2010
    Norway
    Alola
    Seriously though it's your only option.
     
  5. omegart

    omegart GBAtemp Regular

    Member
    292
    94
    Sep 13, 2009
    Italy
    he can buy a sky:rolleyes:
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,095
    5,167
    Mar 17, 2010
    Norway
    Alola
    But that won't help him get CFW :P
     
    omegart likes this.
  7. omegart

    omegart GBAtemp Regular

    Member
    292
    94
    Sep 13, 2009
    Italy
    shhhh:P
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,135
    9,478
    Sep 23, 2013
    ....no, but the lengths people go to for that cfw are amazing :P

    a more realistic approach would be if you had CN, from what i read FBI can now install system titles via ninjhax, so you could do that.....but then your over halfway to the cost of a gateway just to get a sub par cfw
     
  9. omegart

    omegart GBAtemp Regular

    Member
    292
    94
    Sep 13, 2009
    Italy
    so with fbi is possible to install clean & legit and patch cia to sysnand right now?
     
  10. HarEllis6202

    HarEllis6202 GBATemp OldFag

    Member
    508
    122
    Feb 19, 2015
    United States
    Michigan
    Look buddy cfw conpletly f***** me over and forced me to trade in my old unit just to use gateway. Stay on whatever your on if you can't update to 7.X or 9.2 then get that gateway. Now your problems are solved much like mine.
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,095
    5,167
    Mar 17, 2010
    Norway
    Alola
    That still needs system service patching to work though... is there a public way to do that on NINJHAX?
     
  12. Bkool999

    Bkool999 GBAtemp Regular

    Member
    263
    108
    Oct 3, 2014
    United States
    FBI now has implementation to install legit cia's through Ninjhax. It was updated yesterday. Also, I'm not completely sure, but he might be able to use CDN downloader to download the update for 9.2 then downgrade to 4.X. As I said, I'm not 100% sure this would work, so maybe Gamesquest1 should confirm this if I'm correct.

    EDIT: https://gbatemp.net/threads/release-fbi-open-source-cia-installer.386433/page-10#post-5446214
     
  13. TotalInsanity4

    TotalInsanity4 GBAtemp Supreme Overlord

    Member
    7,229
    7,341
    Dec 1, 2014
    United States
    Under a rock
    If you're just looking for CFW and don't want to install anything in the near future, look into rxTools
     
  14. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,095
    5,167
    Mar 17, 2010
    Norway
    Alola
    I saw the update but it says it needs it needs the system service patched. That's why I asked.
     
  15. dkabot

    dkabot Better With Others' Systems Than Their Own

    Member
    1,000
    349
    Sep 9, 2014
    United States
    The patch is now included.
    However, a full system update seems silly - the browser sounds like all you'd need to install.
     
  16. Penny Morecash

    Penny Morecash Advanced Member

    Newcomer
    56
    15
    Mar 10, 2015
    For some reason nobody is releasing a CFW that plays games except originals.
    If you just want homebrew then there is plenty of options.

    Best option would be N3DS + Sky3DS for the future and an O3DS 4.5 for homebrew/GW and whatever else.
     
  17. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,095
    5,167
    Mar 17, 2010
    Norway
    Alola
    Oh, nice. :)
    Still doesn't patch the checks to install/run decrypted/non-legit CIAs though right?
     
  18. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,071
    3,384
    Nov 13, 2014
    United States
    It can but they won't let us :P
     
  19. dkabot

    dkabot Better With Others' Systems Than Their Own

    Member
    1,000
    349
    Sep 9, 2014
    United States
    If you patched the check for installing like that, you'd just brick the system.
    You'd install a cia that's invalid, in an environment that you can't keep patched 100% of the time. The checks aren't only made at install time, so next boot you'd have a shiny problem on your hands.
    (As far as I know)
     
  20. d0k3

    d0k3 3DS Homebrew Legend

    Member
    2,629
    2,651
    Dec 3, 2004
    Gambia, The
    I think the thread starter has a N3DS, so rxTools is not an option, right?